<div class="row">
  <div class="col-lg-10 col-lg-offset-1">
      <h1 class="page-header">Crear cuenta en Popcorn</h1>
  </div>
</div>
<div class="row">
  <div class="col-lg-12">
    <div class="col-lg-5 col-lg-offset-3">
      <div class="panel panel-default">
        <div class="panel-body">
          <%= form_for(resource, as: resource_name, url: registration_path(resource_name)) do |f| %>
            <%= devise_error_messages! %>

            <div class="form-group">
              <%= f.label :email, "Correo", class: "col-sm-3 control-label" %><br />
              <%= f.email_field :email, autofocus: true,  class: "form-control" %>
            </div>

            <div class="form-group">
              <%= select :admin, :trabajador_rut, Trabajador.all.collect{|t| [t.tra_nom, t.tra_rut]}, {include_blank: "Seleccione Trabajador"},  class: "form-control" %><br />
              <%= f.label :password, "Contraseña", class: "col-sm-3 control-label" %>
              <% if @minimum_password_length %>
              <em>(<%= @minimum_password_length %> caracteres minimos)</em>
              <% end %><br />
              <%= f.password_field :password, autocomplete: "off",  class: "form-control" %>
            </div>

            <div class="form-group">
              <%= f.label :password_confirmation, "Confirmar Contraseña", class: "col-sm-5 control-label" %><br />
              <%= f.password_field :password_confirmation, autocomplete: "off",  class: "form-control" %>
            </div>

            <div class="form-group">
              <div class="actions">
                <button class="btn btn-block btn-success" disabled="disabled">Crear cuenta</button>
                <%#= f.submit "Crear cuenta", class: "btn btn-block btn-success "%>
              </div>
            </div>
          <% end %>

          <%= render "devise/shared/links" %>

        </div>
      </div>
    </div>
  </div>
</div>
